body{
	font-family: "Open Sans", sans-serif;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


nav{

	padding: 0.8rem; 
	margin-bottom: 2 rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo{


	margin: 0.5rem;
	display: inline;
}

nav > ul {
	list-style-type: none;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3 rem;
	text-align: center;
}

.header {
text-align: center;
}

#intro h2, #intro p {
	margin-bottom:  1rem;
}

#intro button {

	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius:  25px;
	font-size: 1rem;
	padding: 1rem;
}

/*info section*/
#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 10%;
	padding-bottom: 10%;



}

#succeed-info h2{
	margin-bottom: 1rem;

}

#succeed-info .card{

	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

/*pre-footer section*/

#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;
	
	

}

#pre-footer > div> h3 {

	font-weight: bold;

}

#pre-footer .footer{

	display: inline-block;
	width:20%;
	

}


	
}

footer{
	text-align: center;
	padding: 0.7rem;


}

footer > span{

	margin-right: 0.5rem;
	margin-left: 0.5rem;

}


